## Example Client Commands

Here are some example command lines:

- Pop up the entity menu for long_options parameter at the current mouse position:

    understand_java -name “long_options”
      -file Getopt.java -entitymenu

- Edit the source file where long_options parameter is defined.

    understand_java -name “long_options”
      -file Getopt.java -edit_src

- Load the Info Browser with the long_options parameter:

    understand_java -name “long_options”
      -file Getopt.java -ib

- Show the graphical Invocation view for entity:

    understand_java -name “long_options”
      -file Getopt.java -gv “Invocation”

Scientific Toolworks, Inc. http://www.scitools.com